html {
    height: 100%;
}

body {
    height: 100%;                    
    margin-top: -22px;
    padding: 0%; 
}

.container_main {
    margin: auto;
    margin-top: -2em;
    padding: 0;
    border: 0;
    width: 100%;
    height: auto;
    overflow: auto;
    text-align: center;
    background-color: #fff;
}

.times_main {
    margin: 0 auto;
    border: 3px solid #1abc9c;
    min-width: 40%;
    max-width: 80%;
    color: black;
    outline: #1abc9c;
    border-color: #1abc9c;
    caret-color: black;
}

.container_times {
    height: 95vh;
}

.times {
    font-size: 1.2 vmin;
    margin: auto;
    border: 1px solid black;
    min-width: 50%;
    max-width: 90%;
    padding: 0 10px;
}

.times-hidden {
    visibility: hidden;
}

.times th {
    padding: 2px 0;
    width: auto;
    text-align: center;
}

.times td {
    text-align: center;
}

.footer {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    height: calc(24px + env(safe-area-inset-bottom));
    color: black;
    text-align: center;
    background-color: #1abc9c;
}

.scrollingText {
    position: fixed;
    width: 100%;
    bottom: 3%;
    bottom: calc(24px + env(safe-area-inset-bottom));
}

.err_msg {
    height: 100%;
    margin: auto;
}

/* (A) FIXED WRAPPER */
.hwrap {
    overflow: hidden; /* HIDE SCROLL BAR */
    background: #eee;
  }
   
  /* (B) MOVING TICKER WRAPPER */
  .hmove { display: flex; }
  
  /* (C) ITEMS - INTO A LONG HORIZONTAL ROW */
  .hitem {
    flex-shrink: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    text-align: center;
  }
   
  /* (D) ANIMATION - MOVE ITEMS FROM RIGHT TO LEFT */
  /* 6 ITEMS -600%, CHANGE THIS IF YOU ADD/REMOVE ITEMS */
  @keyframes tickerh {
    0% { transform: translate3d(100%, 0, 0); }
    100% { transform: translate3d(-600%, 0, 0); }
  }
  .hmove { animation: tickerh linear 30s infinite; }
  .hmove:hover { animation-play-state: paused; }

.logo_top {
    margin-top: 30px;
}

.color-me-grey {
    color: grey
}
